From 1fa58ccd9ef89be086de983940eca6ae2ddd4611 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Thu, 16 May 2019 02:03:24 +0200
Subject: [PATCH 292/308] vsftpd: rebuild for libressl-2.9.2.

---
 srcpkgs/vsftpd/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/vsftpd/template b/srcpkgs/vsftpd/template
index 0d00d6670bc..96e32537a90 100644
--- a/srcpkgs/vsftpd/template
+++ b/srcpkgs/vsftpd/template
@@ -1,7 +1,7 @@
 # Template file for 'vsftpd'
 pkgname=vsftpd
 version=3.0.3
-revision=11
+revision=12
 build_style=gnu-makefile
 makedepends="pam-devel libcap-devel libressl-devel"
 short_desc="FTP deamon with focus on security"

